CVE-ID

CVE-1999-0439

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Buffer overflow in procmail before version 3.12 allows remote or local attackers to execute commands via expansions in the procmailrc configuration file.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
  • BUGTRAQ:19990405 Re: [SECURITY] new version of procmail with security fixes
  • DEBIAN:19990422
  • CALDERA:CSSA-1999:007
  • XF:procmail-overflow
Date Entry Created
20000104 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
This is an entry on the CVE list, which standardizes names for security problems.